head
    meta(charset='utf-8')
    meta(name='viewport', content=viewPort)
    meta(name='HandheldFriendly', content='True')
    meta(name='application-name', content=appTitle)
    meta(name='msapplication-TileColor', content=msAppTileColor)
    meta(name='msapplication-TileImage', content=msAppTileImage)
    meta(name='apple-mobile-web-app-title', content=appTitle)
    meta(name='alexaVerifyID', content=alexaVerifyID)
    meta(name='title', content=siteMeta.title)
    meta(name='description', content=siteMeta.description)
    meta(name='keywords', content=siteMeta.keywords)
    meta(name='author', content=siteMeta.author)
    title=pageTitle
    link(href=favicon, rel='shortcut icon', type='image/x-icon')
    // iPad with Retina Display iOS ≥ 7
    link(rel='apple-touch-icon-precomposed', sizes='152x152', href='/img/icon/apple-touch-icon-152x152-precomposed.png')
    // iPad with Retina Display iOS ≤ 6
    link(rel='apple-touch-icon-precomposed', sizes='144x144', href='/img/icon/apple-touch-icon-144x144-precomposed.png')
    // iPhone with Retina Display iOS ≥ 7
    link(rel='apple-touch-icon-precomposed', sizes='120x120', href='/img/icon/apple-touch-icon-120x120-precomposed.png')
    // iPhone with Retina Display iOS ≤ 6
    link(rel='apple-touch-icon-precomposed', sizes='114x114', href='/img/icon/apple-touch-icon-114x114-precomposed.png')
    // iPad iOS ≥ 7
    link(rel='apple-touch-icon-precomposed', sizes='76x76', href='/img/icon/apple-touch-icon-76x76-precomposed.png')
    // iPad iOS ≤ 6
    link(rel='apple-touch-icon-precomposed', sizes='72x72', href='/img/icon/apple-touch-icon-72x72-precomposed.png')
    // iPhone & iPod Touch without Retina Display and Android ≥ 2.1
    link(rel='apple-touch-icon-precomposed', href='/img/icon/apple-touch-icon-57x57-precomposed.png')
    link(href=googlePlus, rel='publisher')
    |<?php
    |   include "{$_SERVER['DOCUMENT_ROOT']}/polyfill.inc.php";
    |   include "{$_SERVER['DOCUMENT_ROOT']}/WebStatic/GoogleAnalytics.php";
    |?>

    block head